#page_content { margin-top: 0px; }

strong { font-weight: bold; }

em { font-style: italic; }

.clear { clear: both; }

.highlite { background-color: #FFE902; }

#content_top {
  width: 1000px;
  height: 77px;
  float: left;
  position: relative;
  background: transparent no-repeat url(../images/index/content_topbg.png) top left; }

  #content_top_bg {
    width: 524px;
    height: 223px;
    position: absolute;
    top: 14px;
    left: 269px;
    background: transparent no-repeat url(../images/index/blue_watermark_top.jpg) top left; }

    #content_top_bg p {
      font-size: 36px;
      text-transform: uppercase;
      margin-top: 50px;
      margin-left: 130px;
      color: #FFF;  }

#content {
  width: 1000px;
  height: auto;
  float: left;
  background: transparent repeat-y url(../images/index/content_bg.png) top left;  }

#content_btm {
  width: 1000px;
  height: 76px;
  float: left;
  background: transparent no-repeat url(../images/index/content_btmbg.png) top left; }

#copy_container {
  width: 900px;
  height: auto;
  float: left;
  margin: auto 50px; }

  .copy_container p {
    font-size: 15px;
    color: #141414; }

.content-divider {
  width: 918px;
  height: 214px;
  float: left;
  margin: auto -9px;
  position: relative;
  background: transparent no-repeat url(../images/index/content-divider-large.png) center top; }

  .content-divider.small {
     height: 181px;
     background: transparent no-repeat url(../images/index/content-divider-small.png) center top; }

  .content-divider .headline {
    font-size: 48px;
    line-height: 44px;
    margin-top: 36px;
    text-transform: uppercase;
    color: #D60000;
    text-align: center; }

    .content-divider .headline.prephone {
      float: left;
      text-align: left;
      margin-top: 35px;
      margin-left: 60px; }

  .content-divider .sub {
     font-size: 20px;
     color: #0e0e0e;
     text-align: center;
     margin-top: 5px; }

  .content-divider .phone {
    font-size: 65px;
    line-height: 181px;
    float: left;
    margin-left: 65px; }

  .content-divider img.arrow {
    position: absolute;
    top: -22px;
    left: 500px; }

#r1 {
  width: 900px;
  height: 1091px;
  float: left;
  position: relative; }

  #r1 h3 {
    font-size: 61px;
    line-height: 50px;
    text-align: center;
    margin-top: 95px;
    margin-bottom: 40px;
    color: #0568e1;
    text-transform: uppercase; }

  #r1 p.body {
    color: #262626;
    font-size: 20px;
    font-weight: bold;
    width: 370px;
    margin-left: 76px;
    margin-bottom: 20px; }

  #r1 img.blue_balloon {
    position: absolute;
    top: 192px;
    left: 49px; }

  #r1 img.yellow_balloon {
    position: absolute;
    top: 15px;
    right: 110px; }

  #r1 img.red_balloon {
    position: absolute;
    top: 127px;
    right: 40px; }

  #r1 img.kid {
    position: absolute;
    bottom: -21px;
    left: 77px; }

  /* OPTIN */
  #optin_container_wrapper {
    width: 511px;
    height: 795px;
    position: absolute;
    right: -13px;
    top: 296px;
    background: transparent no-repeat url(../images/index/top_optin_bg.png) top left; }

    #optin-container {
      width: 356px;
      height: auto;
      position: absolute;
      right: 65px;
      bottom: 59px; }

      #optin-container img.top {
        position: absolute;
        top: -176px;
        left: -28px; }

      #optin-container img.btm {
        position: absolute;
        bottom: -41px;
        right: 82px; }

      #optin-top {
        width: 100%;
        height: 26px;
        float: left;
        position: relative;
        background: transparent no-repeat url(../images/optin/optin-topbg.png) top left; }

      #optin-repeat {
        width: 100%;
        height: 503px;
        float: left;
        position: relative;
        background: transparent repeat-y url(../images/optin/optin-repeatbg.png) top left; }

      #optin-btm {
        width: 100%;
        height: 26px;
        float: left;
        background: transparent no-repeat url(../images/optin/optin-btmbg.png) top left; }

      p.optin_offer {
        font-size: 64px;
        line-height: 40px;
        text-align: center;
        color: #710404;
        text-transform: uppercase;
        margin-top: 8px; }

      p.optin_bribe {
        font-size: 20px;
        text-align: center;
        color: #3f3f3f;
        margin-top: 10px; }

      p.optin_info {
        font-size: 14px;
        color: #3f3f3f;
        text-align: center;
        margin-top: 10px; }

      p.optin_privacy {
        font-size: 10px;
        text-align: center;
        margin: auto;
        width: 210px;
        color: #3f3f3f; }

      #optin-container input[type=text] {
        width: 287px;
        height: 41px;
        line-height: 41px;
        display: block;
        margin: 8px auto;
        -webkit-border-radius: 8px;
        -moz-border-radius: 8px;
        border-radius: 8px;
        border: 0;
        text-align: left;
        text-indent: 15px;
        -webkit-box-shadow: 0px 0px 14px rgba(75, 30, 0, .45) inset;
        -moz-box-shadow: 0px 0px 14px rgba(75, 30, 0, .45) inset;
        box-shadow: 0px 0px 14px rgba(75, 30, 0, .45) inset; }

        #optin-container input[type=image] {
          display: block;
          margin: auto; }

/* BIRTHDAY INCLUDES... */
#bday_includes {
  width: 100%;
  height: auto;
  min-height: 545px;
  float: left;
  position: relative; }

  #bday_includes p.journal {
    font-size: 36px;
    line-height: 20px;
    color: #606060;
    text-align: center;
    margin-top: 10px; }

  #bday_includes ul {
    width: 550px;
    height: auto;
    float: left;
    margin-left: 95px;
    margin-top: 20px; }

  #bday_includes ul li {
    list-style-image: url(../images/index/r2_check.png);
    min-height: 40px;
    min-width: 29px; }

    #bday_includes ul li .highlite { background-color: #ffe902; }

  #bday_includes img.balloon {
    position: absolute;
    right: 44px;
    top: 113px; }

  #bday_includes img.boy {
    position: absolute;
    right: 72px;
    top: 101px; }

/* HOW PARTY HELPS CHILD... */
#party_benefits {
  width: 100%;
  height: 585px;
  float: left;
  margin-top: -21px;
  position: relative;
  background: transparent no-repeat url(../images/index/r5_bg.jpg) top left; }

  #party_benefits img {
    position: absolute;
    right: -13px;
    bottom: 0px; }

  #party_benefits .copy {
    width: 435px;
    height: 528px;
    float: left;
    color: #131313;
    font-size: 15px;
    margin-left: 78px;
    margin-top: 33px;
    border-radius: 10px;
    -webkit-box-shadow: 0px 0px 13px rgba(0,0,0,.5);
    -moz-box-shadow: 0px 0px 13px rgba(0,0,0,.5);
    box-shadow: 0px 0px 13px rgba(0,0,0,.5);
    background-color: #FFF;
    background: rgba(255,255,255,.85); }

    #party_benefits .copy p {
      margin-top: 15px;
      margin-left: 20px; }

    #party_benefits .copy ul {
      margin-top: 17px;
      margin-left: 30px;
      margin-right: 15px; }

    #party_benefits .copy ul li {
       list-style-type: disc;
       margin-bottom: 20px; }

       #party_benefits .copy ul li.no_bullet { list-style-type: none; }

       #party_benefits .copy ul li .highlite { background-color: #cff1a5; }

#party_cost, #warned {
  width: 100%;
  height: auto;
  float: left;
  position: relative; }

  #party_cost { margin-top: 15px; }

  #warned { padding-bottom: 30px; }

  #party_cost p, #warned p {
    width: 540px;
    margin: 20px auto; }

  #party_cost p.journal, #warned p.journal {
    font-size: 43px;
    color: #146bd6;
    text-align: center;
    margin: 20px auto; }

    #warned p.journal { font-size: 60px; }

    #party_cost img.balloon_green {
      position: absolute;
      left: 50px;
      top: 30px; }

    #party_cost img.balloon_orange {
      position: absolute;
      left: 85px;
      top: 130px; }

#complete_party_wrapper {
  width: 100%;
  height: auto;
  float: left;
  position: relative; }

  ul#complete_party img {
    float: right;
    margin-right: -150px;
    margin-top: -140px; }

  #complete_party_wrapper img.balloon_yellow {
      position: absolute;
      right: 80px;
      top: 13px; }

ul#complete_party {
    width: 550px;
    height: auto;
    float: left;
    font-size: 18px;
    margin-left: 180px;
    margin-top: 20px;
    position: relative; }

    ul#complete_party p {
      width: 300px;
      font-size: 15px;
      color: #141414;
      margin-top: 20px; }

    ul#complete_party p.complete {
      font-size: 48px;
      text-transform: uppercase;
      color: blue;
      width: auto; }

  ul#complete_party li {
    list-style-image: url(../images/index/r2_check.png);
    min-height: 40px;
    min-width: 29px; }

    ul#complete_party li.complete { list-style-image: none; font-size: 48px;
      text-transform: uppercase;
      color: blue;
      width: auto; }

    ul#complete_party li.no_check { list-style-image: none; }

    ul#complete_party li .highlite { background-color: #ffe902; }




/* TESTIMONIALS */
.testimonial-container {
    width: 100%;
    height: auto;
    float: left;
    position: relative;
    margin-top: 30px; }

.testimonial {
  width: 900px;
  height: 348px;
  float: left;
  position: relative;
  background: transparent no-repeat url(../images/index/testimonial-small-bg.png) top left;  }

  .testimonial.large {
    height: 456px;
    background: transparent no-repeat url(../images/index/testimonial-large-bg.png) top left; }

  .testimonial_copy {
    width: 420px;
    height: auto;
    float: left;
    position: relative;
    margin-top: 70px; }

    .testimonial_copy.right { margin-left: 315px; }
    .testimonial_copy.left { margin-left: 90px; width: 380px; }

    .testimonial.large .testimonial_copy.right {
      margin-left: 315px;
      width: 480px; }

    .testimonial_highlite { background-color: #e6b8b8; }

    .testimonial_head {
        font-size: 48px;
        line-height: 30px;
        height: 70px;
        color: #107dd1;
        margin-top: -10px;
        text-align: center; }

        .testimonial_head cufon { margin-top: -5px; }

    .testimonial_copy p {
        font-size: 18px;
        color: #131313;
        margin-bottom: 10px; }

      .testimonial_copy.left p:first-child:before {
        content: url(../images/index/left-quote.png);
        position: absolute;
        left: -50px;
        top: -10px; }

      .testimonial_copy.right p:first-child:before {
        content: url(../images/index/right-quote.png);
        position: absolute;
        right: -40px;
        top: -10px; }

        .testimonial_copy p.signature {
          font-size: 33px;
          color: #3c3c3c; }

        .testimonial img.boy {
            position: absolute;
            left: 18px;
            bottom: 36px; }

        .testimonial img.boy2 {
            position: absolute;
            right: 18px;
            bottom: 36px; }

        .testimonial img.girl {
            position: absolute;
            right: 50px;
            bottom: -5px; }

        .testimonial img.girl2 {
            position: absolute;
            left: 0px;
            bottom: 35px; }


        .testimonial-container img.balloon_yellow {
          position: absolute;
          right: 140px;
          top: -20px; }

        .testimonial-container img.balloon_red {
          position: absolute;
          right: 30px;
          top: 30px;
          z-index: 3; }

        .testimonial-container img.balloon_blue {
          position: absolute;
          left: 88px;
          top: 8px; }

        .testimonial-container img.balloon_pink {
          position: absolute;
          right: 63px;
          bottom: 10px; }
